### Property

# Gtk ConstraintGuide:name

#### Declaration

    property name: utf8 [ read, write ]

#### Description [src]

A name that identifies the `GtkConstraintGuide`, for debugging.

Type:`gchar*`

Default value | NULL
Getter method | `gtk_constraint_guide_get_name()`
Setter method | `gtk_constraint_guide_set_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no